#nav-bar {
  width: 100%;
  position: fixed;
  z-index: 10;
	display: flex;
	/*align-items: center;*/
	justify-content: space-around;
}

#logo {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1rem;
}

.logo-name {
	color: white;
	text-decoration: none;
	font-size: 4em;
	font-weight: bold;
	text-shadow: 0 0.1rem 0.8rem black;
}

.nav-menu {
	display: flex;
  align-items: center;
  gap: 2rem;
  height: 9vh;
}

.nav-menu li {}

.nav-menu a {
	font-size: 1em;
	/* letter-spacing: 0.09em; */
	text-shadow: rgb(0 0 0) 2px 0.2rem 0.1rem;
	color: #e1e1e1;
	font-weight: 800;
	text-transform: uppercase;
	cursor: pointer;
}

.nav-menu a:hover {
	color: #e580e5;
	transition: 0.3s;
}

#nav-bar .button-login {
  border: #e580e5 1px solid;
  color: #e580e5;
  text-shadow: 1px 1px 2px #000000;
  padding: .5rem 2rem;
  box-shadow: rgb(0 0 0) 2px 2px 1px;
}

.nav-menu span, .reservation-service {
	display: none;
}

.nav-menu .details-service:hover span {
	display: flex;
	position: absolute;
	text-align: center;
	padding: 0 1rem;
	flex-direction: column;
	justify-content: space-evenly;
	top: 4.1rem;
	height: 12rem;
	background: #f0b9f181;
	border-radius: 10px;
	box-shadow: 0.5rem 0.8rem 0.8rem black;
}

.nav-menu .detail-link a {
	font-size: 0.85rem;
	color: white;
	text-shadow: rgb(0 0 0) 2px 0.1rem 0.1rem;
	transition: 0.5s;
}

.nav-menu .detail-link a:hover {
	/* color: #c12360; */
	color: purple;
	text-shadow: purple 9px 0.7rem 0.9rem;
}

.fixed-menu {
  background: rgba(0, 0, 0, 0.85);
  display: flex;
  height: 9vh;
}

.menuFixo li {}

.fixed-menu ul li a {
  font-size: .80em;
  font-weight: 700;
  letter-spacing: 0;
}

.fixed-menu > .nav-menu li .reservation-service {
  display: block;
}

.fixed-menu .details-service {
  display: none;
}

.mobile-menu {
  display: none;
  cursor: pointer;
  flex-direction: column;
  gap: 0.3rem;
  z-index: 15;
}

.mobile-menu span {
  display: block;
	width: 30px;
	height: 3px;
	background: white;
  border-radius: 5px;
  transition: all 0.3s;
}